Debian Bug report logs - #730356
ITP: kscreen -- KDE monitor hotplug and screen handling

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Rohan Garg <rohangarg@kubuntu.org>

Date: Sun, 24 Nov 2013 12:42:01 UTC

Owned by: Rohan Garg <rohangarg@kubuntu.org>

Severity: wishlist

Fixed in version kscreen/1.0.2.1-1

Done: Maximiliano Curia <maxy@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rohangarg@kubuntu.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#730356; Package wnpp. (Sun, 24 Nov 2013 12:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rohan Garg <rohangarg@kubuntu.org>:
New Bug report received and forwarded. Copy sent to rohangarg@kubuntu.org, debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 24 Nov 2013 12:42:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rohan Garg <rohangarg@kubuntu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kscreen -- KDE monitor hotplug and screen handling
Date: Sun, 24 Nov 2013 13:39:13 +0100
Package: wnpp
Severity: wishlist
Owner: Rohan Garg <rohangarg@kubuntu.org>

* Package name    : kscreen
  Version         : 1.0.2
  Upstream Author : Alejandro Fiestas Olivares <afiestas@kde.org>
* URL             : http://download.kde.org/stable/kscreen/
* License         : GPL-2.0+, LGPL-2.1+, BSD
  Programming Lang: C++
  Description     : KDE monitor hotplug and screen handling

 The KDE multiple monitor support is trying be as smart as possible
 adapting the behavior of it to each use case making the configuration
 of monitors as simple as plugging them to your computer.



Reply sent to Maximiliano Curia <maxy@debian.org>:
You have taken responsibility. (Sat, 22 Feb 2014 22:03:05 GMT) Full text and rfc822 format available.

Notification sent to Rohan Garg <rohangarg@kubuntu.org>:
Bug acknowledged by developer. (Sat, 22 Feb 2014 22:03:05 GMT) Full text and rfc822 format available.

Message #10 received at 730356-close@bugs.debian.org (full text, mbox):

From: Maximiliano Curia <maxy@debian.org>
To: 730356-close@bugs.debian.org
Subject: Bug#730356: fixed in kscreen 1.0.2.1-1
Date: Sat, 22 Feb 2014 22:00:06 +0000
Source: kscreen
Source-Version: 1.0.2.1-1

We believe that the bug you reported is fixed in the latest version of
kscreen, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 730356@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Maximiliano Curia <maxy@debian.org> (supplier of updated kscreen package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 21 Feb 2014 01:46:40 +0100
Source: kscreen
Binary: kscreen kscreen-dbg
Architecture: source amd64
Version: 1.0.2.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Changed-By: Maximiliano Curia <maxy@debian.org>
Description: 
 kscreen    - KDE monitor hotplug and screen handling
 kscreen-dbg - KDE monitor hotplug and screen handling, debug info
Closes: 730356
Changes: 
 kscreen (1.0.2.1-1) unstable; urgency=low
 .
   [ Rohan Garg ]
   * Initial release (Closes: #730356)
 .
   [ Maximiliano Curia ]
   * Add autopkgtests.
   * New patch: add_switchDisplayTwoScreensNoCommonMode_json
Checksums-Sha1: 
 35c94817917befd5c434f60c75d7964ff5218e14 2159 kscreen_1.0.2.1-1.dsc
 0ff884e83db29a8751a9fd52ce6bb99403267420 79372 kscreen_1.0.2.1.orig.tar.xz
 4b747df3336b4b45b9cdf1e046f72d062dc61b49 6220 kscreen_1.0.2.1-1.debian.tar.xz
 ff848509ad7738da21a93b24c01108d318b9514e 129562 kscreen_1.0.2.1-1_amd64.deb
 26102480293239a3491b25dc390b0ee86208e347 1518602 kscreen-dbg_1.0.2.1-1_amd64.deb
Checksums-Sha256: 
 5b83a4adcbae55d5c66a2639ce3d5600c41e599eef096169c962dfc260054fbe 2159 kscreen_1.0.2.1-1.dsc
 bb9c77ec11f209bfe8170da04f979dbb5cb031681de457fea355517049cca005 79372 kscreen_1.0.2.1.orig.tar.xz
 58e19be41165420f81559e98c01fe943635660721048d50235e5c815ac2c0030 6220 kscreen_1.0.2.1-1.debian.tar.xz
 fc2ac6ba8db1a2d2d345c5c48f5c2cad5de6dd127bf9d0f4c4f7d4f601001b07 129562 kscreen_1.0.2.1-1_amd64.deb
 e2827784f756337b9fcb61d8fb87772eed0fa9b228da34286f77119d07b47720 1518602 kscreen-dbg_1.0.2.1-1_amd64.deb
Files: 
 29228162d3df588ba4c7f0366afb40d8 2159 kde optional kscreen_1.0.2.1-1.dsc
 cd3d6ffdb0e44c418c2804fc72b8391b 79372 kde optional kscreen_1.0.2.1.orig.tar.xz
 d3bb8b0b1d18c3a04cf756f78e0a5a1b 6220 kde optional kscreen_1.0.2.1-1.debian.tar.xz
 f02e85ba341405fb08b075b7793e9caa 129562 kde optional kscreen_1.0.2.1-1_amd64.deb
 1cf012267bf9360dc9f8ba8474985e33 1518602 debug extra kscreen-dbg_1.0.2.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJTBqM+AAoJEMcZdpmymyMqk/kP/jRutjQ7yydkrs3afSKWZ3RU
6o/RQYPloY9nbkc9Wwy2JLJ8oQqY1ecrAZpzjbVta0XOQs7EjM5JaCKhye/tt+NV
qMa+dAfNy+tjFqqBvhBe3NcjJVANbl7gBTcHKMIdB3Ve7WkwYTURXxBjQAxUhgRk
qo/wyJXP/JNB4Q2AXjMTjqd/yN8yhOGZ1iei9YTydkceP/f1iprvUKCaZcXKBfRt
I0BHPGwqBpC8AQvc48P78XyoCiom6bNe17q4e+LysPP4b+Dl4iHZ556s3mMRYJv4
BiW/xqA7mNZSwdVObZNtO3E+yF3tCuiKO8WmsJxmrxKMTJ6TTRuKRytJzTI2GLci
vcOdT6w+GlR5Fcr2KyG6cy470hA7+5DGE0UKnSf6D1vMXT+DnZpLoQB50YHeo+t1
uq+LfTInS+KteOjcjSFB3RDBbmt2pqS1Ba1X+KF3dNWgafEEDmTAe4mhqXm3DS5V
Y54DvCNRdViO5rg1Hp33JyiQZ1x7XR4H3+sjLOv9OPHvjl5L5kYSc7+VxHMYMD6+
zY80CASM3K6hhyTfCw2LbLaTM1r6FxUVcjwT3M98yJFobh9znSUe/ThlYmDP1+d8
zA9LTXkggD5aS6pVHsyADCtLfXA63wGh6BhyVJQdO6o7X/BDTFmnMHXHJsPUcwDb
Bmeo9xuqZH3X+slB9uYu
=Wfld
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Mar 2014 07:32:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 09:02:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.